html, body { 
	background: url("/mevlmp-images/bg_749x749.jpg") 0 0; 
	/* font-family: 'Ratio', sans-serif; */ 
	font-family: 'Exo 2', sans-serif;
	font-size: 1.25em; 
	margin: 0; 
	padding: 0; 
	width: 100%; 
} 

#wrapper { 
	margin-left: auto; 
	margin-right: auto; 
	width: 996px; 
} 

#branding { 
	background: url("/mevlmp-images/bg-branding_1x145.png") 0 0 repeat-x; 
	display: block; 
	height: 145px; 
} 

#branding #mevlmp-left-box { 
	display: block; 
	float: left; 
	height: 145px; 
	width: 450px; 	
} 

#branding #mevlmp-right-box { 
	display: block; 
	float: left; 
	height: 145px; 
	width: 546px; 	
} 

#branding #mevlmp-right-box #mevlmp-top-nav { 
	display: block; 
	float: left; 
	height: 38px; 
	line-height: 38px; 
	width: 546px; 	
} 

#branding #mevlmp-right-box #mevlmp-top-nav ul { 
	list-style-type: none;

} 

#branding #mevlmp-right-box #mevlmp-top-nav ul, 
#branding #mevlmp-right-box #mevlmp-top-nav ul li { 
	display: inline;
	padding-left: 17px; 
	padding-right: 17px; 
} 

#branding #mevlmp-right-box #mevlmp-top-nav ul li a:link, 
#branding #mevlmp-right-box #mevlmp-top-nav ul li a:active, 
#branding #mevlmp-right-box #mevlmp-top-nav ul li a:visited { 
	color: white; 
	font-size: 15px; 
	text-decoration: none; 
}  

#branding #mevlmp-right-box #mevlmp-top-nav ul li a:hover { 
	color: white; 
	text-decoration: underline; 
} 

#branding #mevlmp-right-box #mevlmp-bottom-left-nav { 
	color: #75acc8; 
	display: block; 
	float: left; 
	font-size: 17px; 
	font-style: italic; 
	height: 108px; 
	width: 332px; 	
} 

#branding #mevlmp-right-box #mevlmp-bottom-left-nav table { 
	height: 68px; 
	margin-left: 15px; 
	margin-top: 20px; 
	width: 317px; 	
} 

#branding #mevlmp-right-box #mevlmp-bottom-left-nav table tr td p { 
	margin-left: 15px; 
	margin-right: 15px; 
} 

#branding #mevlmp-right-box #mevlmp-bottom-right-nav { 
	display: block; 
	float: left; 
	height: 108px; 
	width: 184px; 	
} 

#branding #mevlmp-right-box #mevlmp-bottom-right-nav table tr td #search-s { 
	background: url("/mevlmp-images/search-button-and-background-left_137x27.png") 0 0 no-repeat; 
	border: 0; 
	height: 27px;
	width: 137px; 
} 

#branding #mevlmp-right-box #mevlmp-bottom-right-nav table tr td #search-b { 
	height: 27px;
	width: 25px; 
} 

#mevlmp-logo { 
	margin: 18px 0 0 44px; 
	padding: 0; 
} 

.menu-main-menu-container, 
.menu { 
	background: url("/mevlmp-images/bg-menu_1x35.png") 0 0 repeat-x; 
	display: block; 
	font-size: 15px; 
	height: 34px; 
	line-height: 34px; 
	text-transform: uppercase; 
} 

.menu-main-menu-container ul, 
.menu ul { 
	list-style-type: none;
	margin-left: 12px;
	margin-right: 12px;
	font-size: 1em; 
} 

.menu-main-menu-container ul li, 
.menu ul li { 
	display: inline;
	padding-left: 10px; 
	padding-right: 13px; 
} 

.menu-main-menu-container ul li a:link, .menu-main-menu-container ul li a:active, .menu-main-menu-container ul li a:visited, 
.menu ul li a:link, .menu ul li a:active, .menu ul li a:visited { 
	color: #0b333f; 
	text-decoration: none; 
} 

.menu-main-menu-container ul li a:hover, 
.menu ul li a:hover { 
	color: #0b333f; 
	text-decoration: underline; 
} 

#underneath-menu { 
	background: url("/mevlmp-images/bg-underneath-menu_20x20.png") 0 0 repeat-x; 
	display: block; 
	height: 20px; 

} 

#search { 
	display: none; 
} 

#container { 
	background-color: white; 
	display: block; 

} 

#container { 
	background: url("/mevlmp-images/bg-content_20x20.png") 0 0; 

} 

#content { 
	display: block; 
	float: left; 
	margin-left: 47px; 
	margin-top: 43px; 
	margin-right: 41px; 
	min-height: 303px; 
	width: 598px; /* 686px; */ 
} 

#content h1.entry-title { 
	border-bottom: 2px solid #174e5b;
	color: #174e5b; 
	font-family: 'Exo 2', sans-serif;
	font-size: 30px;
	font-style: italic;
	font-weight: 700;
	margin: 0 0 11px 0; 
	padding: 0 0 4px; 
} 

#content .entry-content { 
	/* color: #636363; */ 
	font-family: Georgia, serif; 
	/* font-size: 15px; */ 
	line-height: 23px;
} 

.entry-content p { 
	line-height: 1.35em; 
	padding: 7px 0 14px 0; 
} 

.entry-content p strong {
	font-weight: bold; 
}  

.entry-content ul { 
	list-style-type: disc; 
} 

.entry-content ul li { 
	margin-left: 17px; 
} 

#sidebar { 
	display: block; 
	float: left; 
	min-height: 303px; 
	width: 310px; 
} 

#sidebar #mevlmp-yourlakepage { 
	background: url("/mevlmp-images/sidebar-010-yourlake_236x163.png") 0 0 no-repeat; 
	display: block; 
	height: 163px; 
	margin-left: 32px; 
	width: 236px; 
} 

#sidebar #mevlmp-yourlakepage h2 { 
	color: white; 
	display: block; 
	font-size: 19px; 
	font-style: italic; 
	height: 44px; 
	line-height: 44px; 
	margin-left: 19px; 
	padding-top: 14px; 
} 

#sidebar #mevlmp-yourlakepage #search-l { 
	border: 0; 
	height: 27px;
	width: 137px; 
} 

#sidebar #mevlmp-lakesofmaine { 
	background: url("/mevlmp-images/sidebar-020-lakesofmaine_236x131.png") 0 0 no-repeat; 
	display: block; 
	height: 131px; 
	margin-left: 32px; 
	width: 236px; 
} 

#sidebar #mevlmp-lakesofmaine h2 { 
	color: white; 
	font-size: 21px; 
	font-style: italic; 
} 

#sidebar #mevlmp-view-current-water { 
	background: url("/mevlmp-images/sidebar-021-view-current-water_236x150.png") 0 0 no-repeat; 
	display: block; 
	height: 180px; 
	margin-left: 32px; 
	width: 236px; 
} 

#sidebar #mevlmp-underwriters { 
	/* background: url("/mevlmp-images/sidebar-030-underwriters_236x220.png") 0 0 no-repeat; */ 
	/* background: url("/mevlmp-images/sidebar-030-underwriters_236x498.png") 0 0 no-repeat;  */ 
	background: url("/mevlmp-images/sidebar-030-underwriters_236x440.png") 0 0 no-repeat; 
	display: block; 
	height: 440px; 
	margin-left: 32px; 
	width: 236px; 
} 

#sidebar #mevlmp-underwriters h2 { 
	color: white; 
	display: block; 
	font-size: 17px; 
	font-style: italic; 
	height: 36px; 
	line-height: 36px; 
	margin-left: 19px; 
	padding-top: 13px; 
} 

#sidebar #mevlmp-sponsors .top { 
	background: url("/mevlmp-images/sidebar-041-sponsors-top_236x46.png") 0 0 no-repeat; 
	display: block; 
	height: 46px; 
	margin-left: 32px; 
	width: 236px; 
} 

#sidebar #mevlmp-sponsors .top h2 { 
	color: white; 
	display: block; 
	font-size: 17px; 
	font-style: italic; 
	height: 36px; 
	line-height: 36px; 
	margin-left: 19px; 
	padding-top: 0; 
} 

#sidebar #mevlmp-sponsors .middle { 
	background: url("/mevlmp-images/sidebar-042-sponsors-middle_236x2.png") 0 0 repeat-y; 
	display: block; 
	margin-left: 32px; 
	width: 236px; 
} 

#sidebar #mevlmp-sponsors .end { 
	background: url("/mevlmp-images/sidebar-043-sponsors-end_236x24.png") 0 0 no-repeat; 
	display: block; 
	height: 24px; 
	margin-left: 32px; 
	width: 236px; 
} 

#sidebar #mevlmp-lakeviews { 
	background: url("/mevlmp-images/sidebar-050-lakeviews_236x245.png") 0 0 no-repeat; 
	display: block; 
	height: 245px; 
	margin-left: 32px; 
	width: 236px; 
} 

#sidebar #mevlmp-lakeviews h2 { 
	color: white; 
	display: block; 
	font-size: 17px; 
	font-style: italic; 
	height: 36px; 
	line-height: 36px; 
	margin-left: 19px; 
	padding-top: 13px; 
} 
#sub-container { 
	background-color: #75acc8; 
	color: #f9f2e5; 
	display: block; 
	min-height: 360px; 
	width: 996px; 
} 

#sub-container a:link, #sub-container a:active, #sub-container a:visited { 
	color: #f9f2e5; 
	font-weight: bold; 
	text-decoration: none; 
}  

#sub-container a:hover { 
	text-decoration: underline; 
} 

#sub-container .mevlmp-content { 
	display: block; 
	float: left; 
	font-size: 12px; 
	font-style: italic; 
	min-height: 330px; 
	line-height: 20px; 
	padding: 24px 28px 0 56px; 
	width: 602px; 
} 

#sub-container .mevlmp-content h2 { 
	font-size: 24px; 
} 

#sub-container .mevlmp-content hr { 
	border: 0; 
	border-bottom: 1px solid #f9f2e5; 
} 

#sub-container .mevlmp-content p { 
	margin-bottom: 11px; 
} 

#sub-container .mevlmp-sidebar { 
	display: block; 
	float: left; 
	min-height: 330px; 
	width: 310px; 
} 

#sub-container .mevlmp-sidebar img { 
	margin-right: 54px; 
	margin-top: 78px; 
} 

#copyright { 
	background-color: #194e5b; 
	color: #b7d8e5; 
	display: block; 
	font-size: 13px; 
	height: 76px !important; 	
	line-height: 135% !important; 	
	text-transform: uppercase; 
} 

#copyright a:link, #copyright a:active, #copyright a:visited { 
	color: #b7d8e5; 
	text-decoration: none; 
} 

#copyright center:first-child { 
	line-height: 256% !important; 
} 

#copyright a:hover { 
	text-decoration: underline; 
} 

.alignleft { 
	float: left; 
	margin-bottom: 6px; 
	margin-right: 12px; 
} 

.alignright { 
	float: right; 
	margin-bottom: 6px; 
	margin-left: 12px; 
} 

.hentry { 
	font-family: Georgia, serif;
	font-size: 14px;
	line-height: 23px;
} 

.hentry h2, .hentry h2 a { 
	color: #174e5b;
	font-family: 'Exo 2', sans-serif;
	font-weight: 400; 
	font-size: 22px;
	font-style: italic;
	margin: 19px 0 11px 0;
	padding: 0;
} 

.widget-area { 
	display: none; 
} 

.mevlmp-fp-thumbs { 
width: 623px; 
margin-bottom: 21px; 
height: 45px; 
float: left; 
display: block; 
} 
.mevlmp-fp-thumb {
width: 120px; 
margin-right: 5px; 
height: 45px; 
float: left; 
display: inline; 
} 
.mevlmp-fp-thumb-last {
width: 120px; 
margin-right: 0; 
height: 43px; 
float: left;  
display: block; 
} 

/* for show-hide plugin */ 

.pressrelease-link { padding-left: 30px !important; } 